-- Revert gis-sc_vlci:v_migrations/1569.elminar-tabla-wifi from pg

BEGIN;

CREATE TABLE sc_vlci.wifi_any_keyperformanceindicator (
	recvtime timestamptz NULL,
	fiwareservicepath text NULL,
	entityid varchar(64) NOT NULL,
	entitytype text NULL,
	"name" text NULL,
	description text NULL,
	measureunit text NULL,
	calculationfrequency text NULL,
	kpivalue float8 NULL,
	calculationperiod text NULL,
	updatedat timestamptz NULL,
	internationalstandard text NULL,
	sliceanddicevalue1 text NULL,
	sliceanddicevalue2 text NULL,
	sliceanddicevalue3 text NULL,
	sliceanddicevalue4 text NULL,
	sliceanddice1 text NULL,
	sliceanddice2 text NULL,
	sliceanddice3 text NULL,
	sliceanddice4 text NULL,
	desiredtrend text NULL,
	kpitype text NULL,
	numerator text NULL,
	servicename text NULL,
	name_md text NULL,
	description_md text NULL,
	measureunit_md text NULL,
	calculationfrequency_md text NULL,
	kpivalue_md text NULL,
	calculationperiod_md text NULL,
	updatedat_md text NULL,
	internationalstandard_md text NULL,
	sliceanddicevalue1_md text NULL,
	sliceanddicevalue2_md text NULL,
	sliceanddicevalue3_md text NULL,
	sliceanddicevalue4_md text NULL,
	sliceanddice1_md text NULL,
	sliceanddice2_md text NULL,
	sliceanddice3_md text NULL,
	sliceanddice4_md text NULL,
	desiredtrend_md text NULL,
	kpitype_md text NULL,
	numerator_md text NULL,
	servicename_md text NULL,
	measureunitcas varchar(100) NULL,
	measureunitcas_md varchar(100) NULL,
	measureunitval varchar(100) NULL,
	measureunitval_md varchar(100) NULL
);

COMMIT;
